@charset "gb2312";
body {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(/images/bg.gif);
	margin-right: 0px;
	margin-bottom: 0px;
}



.Sim12FontBlack {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
.Arial18BoldRed{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	line-height: 30px;
}
.Hei16Red {
	font-family: "黑体";
	font-size: 16px;
	font-weight: lighter;
	color: #FF0000;
}
.sim12DeepBlueH25 {
	font-family: "宋体";
	font-size: 12px;
	color: #000073;
	line-height: 25px;
}
.sim12Gray {
	color: #666666;
	font-family: "宋体";
	font-size: 12px;
	line-height: 16px;
}
.sim12whiteBold {
	color: #FFFFFF;
	font-size: 12px;
}
.hei30BoldBlack {
	font-family: "黑体";
	font-size: 30px;
	font-weight: bold;
	color: #000000;
}
.sim12BoldOrange {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #FF9933;
}
.sim14WhiteBold {
	font-family: "宋体";
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
.sim12Blue {
	font-size: 12px;
	color: #000076;
}
.sim12deepRed{
	color: #990000;
	font-size: 12px;
}
.contentTitle {
	font-family: "宋体";
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
}

.sim12red {color: #FF0000;
	font-size: 12px;
}
.sim13RedBold {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}



.content {
	font-family: "宋体";
	font-size: 14px;
	line-height: 25px;
	color: #000000;
}

.CurrentPositionGray {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #999999;
}

a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: "宋体";
	font-size: 12px;
    text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000; text-decoration: underline;
}
a:active {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}

a.bluenagative { font-size: 12px;color:#000076; text-decoration: none}
a.bluenagative:hover { font-size: 12px;color: #ff0000; text-decoration: underline}

.sim12orange {
	font-family: "宋体";
	font-size: 12px;
	color: #F28B02;
}
.sim12BlueBoldIBM{
    font-family: "宋体";
	font-size: 12px;
	color: #0d6a96;	
	font-weight: bold;	
}

a.titleNagative { font-size: 12px;color:#000076; text-decoration: none}
a.titleNagative:hover { font-size: 12px;color: #000076; text-decoration: none}
a:titleNagative:active{ font-size: 12px;color: #000076; text-decoration: none;}

a.OrangeNagative { font-size: 12px;color:#FF9933; text-decoration: none;font-weight: bold;}
a.OrangeNagative:hover { font-size: 12px;color:#FF9933; text-decoration: none;font-weight: bold;}